<?php

/**
 * @file
 * Configuration options for image_lazy_loader Formatter settings
 */

/**
 * Image Lazy Loader advance settings.
 */
function image_lazy_loader_advance_admin_settings($form, &$form_state) {
  $form['image_lazy_loader_advance_admin_settings'] = [
    '#type' => 'checkbox',
    '#title' => t('Enable Lozad/Animate.css Libraries'),
    '#description' => t('Disable if you do not want the module to add the libraries to every page. It is recommended to disable the files added in the Image Lazy Loader module'),
    '#default_value' => variable_get('image_lazy_loader_advance_admin_settings', 1),
  ];

  return system_settings_form($form);
}
